/********/
/* Main */
/********/

body {
    font-family: 'Open Sans', sans-serif;
    color: #666;
    font: 13px/1.7 'Open Sans', Arial, Helvetica, sans-serif;
    vertical-align: middle;
}

body#simppiDisp10a #block_print {
display:none !important;
}

header {
    display: none;
    padding: 0;
}

header .col12 {
    padding-left: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Open Sans', sans-serif;
}

h1 {
    color: #0099cc;
    font-size: 1.75em;
    margin-bottom: 0;
}

h2 {
    color: #0099cc;
    font-size: 1.75em;
    margin: 0 !important;
    padding: 10px 10px 5px 0;
}

h3 {
    color: #0099cc;
    font-size: 1.35em;
}

h4 {
    font-size: 1.2em;
}

h5 {
    font-size: 0.8em;
}

h6 {
    font-size: 0.7em;
}

footer {
    margin-top: 1rem;
    border-top: 1px solid #e5e5e5;
}

footer p {
    margin-bottom: 0.5rem;
}

a {
    color: #0099cc;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

a:hover {
    color: #0099cc;
    text-decoration: underline;
}

a:focus {
    outline: 0;
}



.title-row-h1 div {
    border-bottom: 1px solid #e5e5e5;
}

.title-row-h2 div {
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 1rem;
}

.title-row-h3 div {
    border-bottom: 1px solid #e5e5e5;
}

.title-row-h2 div h2 {
    color: #0099cc;
}

.bottom-pdf {
    border-top: 1px solid #e5e5e5;
}

/* Extra small devices (portrait phones, less than 576px)*/

@media (max-width: 575px) {}


/* Small devices (landscape phones, 576px and up) */

@media (min-width: 576px) {}


/* Medium devices (tablets, 768px and up) */

@media (min-width: 768px) {}


/* Large devices (desktops, 992px and up) */

@media (min-width: 992px) {}


/* Extra large devices (large desktops, 1200px and up) */

@media (min-width: 1200px) {}


/***********/
/* Header */
/***********/

header .col-12 {
    padding-left: 0;
}

header .motto {
    margin-top: 10px;
}

header .motto span {
    display: block;
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    color: #9d978d;
}


/***********/
/* Navmenu */
/***********/

.navbar {
    margin-top: 10px;
    padding-left: 0;
    border: 1px solid #e5e5e5;
    border-radius: 0;
    background-color: #f8f9fa;
}

.navbar a {
    outline: 0;
    white-space: pre-wrap;
}

.navbar .navbar-brand {
    width: 150px;
    display: none;
}

.navbar .dropdown-menu {
    font-size: 1em;
    /* min-width: 270px; */
}

.navbar .dropdown-menu .show>.dropdown-toggle::after {
    transform: rotate(-90deg);
}

.navbar .dropdown-item {
    padding: 0.5rem;
}

.navbar-toggler {
    border: 1px solid #e5e5e5;
}

.navbar-toggler-icon {
    background-image: url(../img/vdos/icon_menu.png);
}

.preferred {
    background-color: #f8f9fa;
}

.navbar .navopts .dropdown-menu {
    min-width: 100px;
    left: auto;
}

.navbar .navopts .dropdown-menu .dropdown-header {
    padding: 0.5rem 0rem 0.5rem 1rem;
}

.navbar .nav-products .dropdown-menu {
    min-width: 100px;
    /* left: -120px; */
}

.navbar .nav-products .dropdown-menu .dropdown-header {
    padding: 0.5rem 0;
}

.dropdown-menu-right {
    left: 0;
}

.dropdown-menu-left {
    right: 0;
}

.dropdown-item.active,
.dropdown-item:active {
    color: #16181b;
    text-decoration: none;
    background-color: #f8f9fa;
}

@media (min-width: 768px) {
    .navbar-expand-md .navbar-nav .nav-link {
        padding-right: 1rem;
        padding-left: 1rem;
    }
    .navbar .dropdown-item {
        padding: 0.5rem 1rem;
    }
}


/************/
/* Navpills */
/************/


/* Extra small devices (portrait phones, less than 576px)*/

@media (max-width: 575px) {
    .nav-pills.level-1 {
        float: left;
        flex: 1 1 100%;
    }
    .nav-pills.level-3 {
        float: left;
    }
    .nav-pills.level-1,
    .nav-pills.level-2,
    .nav-pills.level-3 {
        display: flex !important;
        flex: 1 !important;
        flex-wrap: nowrap;
        justify-content: flex-end !important;
        margin: 0;
    }    
}


/* Medium devices (tablets, 768px and up) */

@media (min-width: 768px) {
    .nav-pills.level-1 {
        float: right;
    }
    .nav-pills.level-3 {
        float: right;
    }
}

.nav-pills.level-1,
.nav-pills.level-2,
.nav-pills.level-3 {
    display: flex !important;
    flex: 0 0 100%;
    flex-wrap: nowrap;
    justify-content: flex-end !important;
    margin: 0;
}

.nav-pills.level-1 .nav-item,
.nav-pills.level-2 .nav-item,
.nav-pills.level-3 .nav-item {
    display: flex;
    /* To avoid different heights between flaps */
    flex-grow: inherit;
    margin: 0;
}

.nav-pills.level-1 .nav-item .nav-link,
.nav-pills.level-2 .nav-item .nav-link,
.nav-pills.level-3 .nav-item .nav-link {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.nav-pills.level-3 {
    margin-top: 1rem;
}

.nav-pills .nav-item {
    display: table-cell;
}

.nav-pills .nav-link {
    background-color: #f2f2f2;
    color: #4c4c4c;
    text-align: center;
    margin-right: 1px;
    border-radius: 5px 5px 0 0;
    padding: 0.8rem 1rem;
}

.nav-pills .nav-link:hover {
    color: #0099cc;
    border-bottom: 2px solid #0099cc;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
   color: #0099cc;
background-color: #f2f2f2;
    border-bottom: 2px solid #0099cc;
}

.level-1 .nav-link {
    background-color: transparent !important;
    border-bottom:none !important;
}

/* Custom nav for cabk */
#infoppixCompVsPcat .title-row-h3 .level-2 .nav-link:hover,
#infoppixCompVsPcat .title-row-h3 .level-2 .nav-link,
#infoppsixCompVsPcat .title-row-h3 .level-2 .nav-link:hover,
#infoppsixCompVsPcat .title-row-h3 .level-2 .nav-link,
.ficha_flap .nav-link:hover,
.ficha_flap .nav-link,
#buscFrefPropio_flap .nav-link:hover,
#buscFrefPropio_flap .nav-link,
#buscFref_flap .nav-link:hover,
#buscFref_flap .nav-link {
background-color: #0099cc;
color: #ffffff;
border-bottom:none;
border-radius:5px;
margin-bottom:5px;
}

.nav-item#buscFref_flap > .nav-link::before {
    height: 32px;
    width: 32px;
    margin-right: 10px;
    content: url(../img/vcxa/icon_new.png);
  }

  .nav-item#buscFrefPropio_flap > .nav-link::before {
    height: 32px;
    width: 32px;
    margin-right: 10px;
    content: url(../img/vcxa/icon_change.png);
  }

  .nav-item#buscFrefPropio_flap > .nav-link:hover::before {
  }  

  .nav-item > .nav-link > .icon-compare {
    height: 32px;
    width: 32px;
    margin-right: 10px;
    content: url(../img/vcxa/icon_compare_white.png);
  }

  .nav-item > .nav-link:hover > .icon-compare {
  }  


/**************/
/* Breadcrumb */
/**************/

.breadcrumb {
    background-color: #ffffff;
    margin-bottom: 0;
    padding-left: 0;
}



/*********/
/* Forms */
/*********/

fieldset {
    background-color: #f8f9fa;
    padding: 1rem;
}

form label {
    font-weight: 700;
}

select:focus {
    outline: 0;
}

form#evolForm .form-check-label {
    margin-bottom: 0.5rem;
}



/*********/
/* Table */
/*********/

caption {
    display: none !important;
}

.table {
    font-size: 0.9em;
    margin-top: 1rem;
}

.table thead th {
    border-bottom: none;
    font-weight: 700;
    padding: 15px 5px 10px;
    vertical-align: middle;
    text-align: center;
}

.table tbody+tbody {
    border-top: 0;
}

.table tbody tr.group td {
    padding-left: 0.75rem;
    font-weight: 700;
}

.table td {
    vertical-align: middle;
}

.table td.fondo {
    text-align: left;
}

.table .separator {
    font-size: 1.3em;
    font-weight: 700;
    background-color: #9d978d;
    color: #ffffff;
}


/* Styles for "Comparativa" table */

.table tbody tr.comparado,
.table tbody tr.comparado a {
    background-color: #8099b3;
    color: #ffffff;
}

.table tbody tr.comparado td.comp {
    padding-left: 50px;
}

.comparativa.table td:first-child {
    text-align: left;
}

.table.comparativa td.better {
    height: 32px;
    background-image: url(../img/vdos/icon_yes.png);
    background-position: 0.5em 3px;
    background-repeat: no-repeat;
}

.table.comparativa td.tag {
    padding: 0.75rem 0.75rem 0.75rem 2rem;
}

.table.comparativa tfoot td {
    text-align: left;
    padding: 1.5rem 0 0;
}

.table.comparativa tbody tr:nth-of-type(odd) {
    background-color: #ffffff;
}

.table.comparativa tbody tr:nth-of-type(even) {
    background-color: rgba(0, 0, 0, 0.05);
}




/*********/
/* Logos */
/*********/

.logo1.col-6 {
    padding-left: 0;
}

.logo-header-left {
    background-image: url(../img/vcxa/logo_heading.png);
    background-size: 100%;
    background-repeat: no-repeat;
    float: left;
    height: 33px;
    width: 150px;
}

.logo-header-right {
    display: none;
}

/*
.logo-navbar {
    background-image: url(../img/vdos/logo_navbar.png);
    background-size: 100%;
    background-repeat: no-repeat;
    height: 33px;
    width: 150px;
}
*/
.logo-footer {
    background-image: url(../img/vdos/logo_footer.png);
    background-size: 100%;
    background-repeat: no-repeat;
    height: 27px;
    width: 119px;
}


/*********/
/* Icons */
/*********/

.icon {
    background-repeat: no-repeat;
    background-position: center;
}

.icon-help {
    margin-left:-30px;
    height: 28px;
    width: 19px;
    background-image: url(../img/vcxa/icon_help.png);
}
.icon-help:hover {
    background-image: url(../img/vcxa/icon_help_hover.png);
}

.icon-manual {
    height: 32px;
    width: 32px;
    background-image: url(../img/vcxa/icon_custom_help.png);
}
.icon-manual:hover {
    height: 32px;
    width: 32px;
    background-image: url(../img/vcxa/icon_custom_help_hover.png);
}

.icon-excel {
    height: 32px;
    width: 32px;
    background-image: url(../img/vdos/icon_excel.png);
}

.icon-csv {
    height: 32px;
    width: 32px;
    background-image: url(../img/vdos/icon_csv.png);
}

.icon-print {
    height: 32px;
    width: 32px;
    background-image: url(../img/vdos/icon_print.png);
}

.icon-magnifying-glass {
    height: 32px;
    width: 32px;
    background-image: url(../img/vdos/icon_magnifying_glass.png);
}

.icon-recommended {
    height: 32px;
    width: 32px;
    background-image: url(../img/vdos/icon_recommended.png);
}

.icon-yes {
    height: 32px;
    width: 32px;
    background-image: url(../img/vdos/icon_yes.png);
}

.icon-no {
    height: 32px;
    width: 32px;
    background-image: url(../img/vdos/icon_no.png);
}

.icon-pdf {
    height: 32px;
    width: 32px;
    background-image: url(../img/vcxa/icon_acroread_hover.png);
}

.icon-compare {
    height: 32px;
    width: 32px;
    background-image: url(../img/vcxa/icon_compare_white.png);
}

.icon-pdf-no {
    height: 32px;
    width: 32px;
    background-image: url(../img/vcxa/icon_docnd.png);
}

.icon-more {
    height: 20px;
    width: 20px;
    background-image: url(../img/vdos/icon_more.png);
    background-size: 100%;
}

.icon-sortup {
    height: 10px;
    width: 18px;
    background-image: url(../img/vdos/icon_sort_up.png);
}

.icon-sortup.active-up {
    height: 10px;
    width: 18px;
    background-image: url(../img/vdos/icon_sort_up_active.png);
}

.icon-sortdown {
    height: 10px;
    width: 18px;
    background-image: url(../img/vdos/icon_sort_down.png);
}

.icon-sortdown.active-down {
    height: 10px;
    width: 18px;
    background-image: url(../img/vdos/icon_sort_down_active.png);
}

.icon-next {
    height: 18px;
    width: 10px;
    background-image: url(../img/vdos/icon_next.png);
}

.icon-previous {
    height: 18px;
    width: 10px;
    background-image: url(../img/vdos/icon_previous.png);
}

.icon-info {
    position: relative;
    width: 10px;
    height: 10px;
    top: -4px;
    left: 2px;
    background-image: url(../img/vdos/icon_info.png);
}

.icon-crent {
    height: 32px;
    width: 32px;
    background-image: url(../img/vdos/icon_crent.png);
}

.icon-star {
    height: 15px;
    width: 80px;
}

.icon-star_nd,
.icon-star-rnd {
    background-image: url(../img/vdos/icon_star_nd.png);
}

.icon-star_r1,
.icon-star-r1 {
    background-image: url("../img/vdos/icon_star_r1.png");
}

.icon-star_r2,
.icon-star-r2 {
    background-image: url("../img/vdos/icon_star_r2.png");
}

.icon-star_r3,
.icon-star-r3 {
    background-image: url("../img/vdos/icon_star_r3.png");
}

.icon-star_r4,
.icon-star-r4 {
    background-image: url("../img/vdos/icon_star_r4.png");
}

.icon-star_r5,
.icon-star-r5 {
    background-image: url("../img/vdos/icon_star_r5.png");
}

.icon-risk-0 {
    background-image: url(../img/vdos/icon_riesgo_0.png);
    height: 11px;
    margin-right: 5px;
    width: 23px !important;
}

.icon-risk-1 {
    background-image: url(../img/vdos/icon_riesgo_1.png);
    height: 11px;
    margin-right: 5px;
    width: 23px !important;
}

.icon-risk-2 {
    background-image: url(../img/vdos/icon_riesgo_2.png);
    height: 11px;
    margin-right: 5px;
    width: 23px !important;
}

.icon-risk-3 {
    background-image: url(../img/vdos/icon_riesgo_3.png);
    height: 11px;
    margin-right: 5px;
    width: 23px !important;
}

.icon-risk-4 {
    background-image: url(../img/vdos/icon_riesgo_4.png);
    height: 11px;
    margin-right: 5px;
    width: 23px !important;
}

.icon-risk-5 {
    background-image: url(../img/vdos/icon_riesgo_5.png);
    height: 11px;
    margin-right: 5px;
    width: 23px !important;
}

table .icon-magnifying-glass {
    height: 32px;
    width: 32px;
    background-image: url(../img/vcxa/icon_lupa_hover.png);
    background-size: 100%;
    margin-left: 5px;
}

table .icon-compare {
    height: 32px;
    width: 32x;
    background-image: url(../img/vcxa/icon_compare.png);
    background-size: 100%;
}

.card-header .icon-compare,
.card-body .icon-compare {
    height: 32px;
    width: 32px;
    background-image: url(../img/vcxa/icon_compare.png);
    background-size: 100%;
}

table .icon-pdf {
    height: 32px;
    width: 32x;
    background-image: url(../img/vcxa/icon_acroread_hover.png);
    background-size: 100%;
}

.card-header .icon-pdf,
.card-body .icon-pdf {
    height: 32px;
    width: 32px;
    background-image: url(../img/vcxa/icon_acroread_hover.png);
    background-size: 100%;
}

table .icon-pdf-no {
    height: 32px;
    width: 32px;
    background-image: url(../img/vcxa/icon_docnd.png);
    background-size: 100%;
}

table .icon-recommended {
    display: none;
    height: 20px;
    width: 20px;
    background-image: url(../img/unic/wpc2/icon_recommended.png);
    background-size: 100%;
}



/***********/
/* Buttons */
/***********/

.btn {
    border-radius: 0;
}

.btn-primary {
    background: #0099cc;
    border: 1px solid #0099cc;
    border-radius: 5px;
}
.btn-primary:hover {
    border: 1px solid #0099cc;
    background: #0099cc;
}
.btn.disabled, .btn:disabled {
    opacity: .35;
}
#compVsCatForm fieldset,
#compppsiCatVsPrefForm fieldset {
background-color:#fff;
}
#compVsCatForm .btn-primary,
#compppsiCatVsPrefForm .btn-primary {
background-color:#f2f2f2;
border: 1px solid #f2f2f2;
color:#0099cc;
}

/*********/
/* Utils */
/*********/

.positive {
    color: #278600;
}

.negative {
    color: #e1251b;
}


/*********/
/* Cards */
/*********/

.card-header h3 {
    margin: 0;
}

.card label {
    margin-bottom: 0;
    font-weight: 700;
}


/* Extra small devices (portrait phones, less than 576px)*/

@media (max-width: 575px) {}


/* Small devices (landscape phones, 576px and up) */

@media (min-width: 576px) {}


/* Medium devices (tablets, 768px and up) */

@media (min-width: 768px) {
    .card .card-body-h200 {
        min-height: 200px;
    }
    .card .card-body-h250 {
        min-height: 250px;
    }
    .card .card-body-h300 {
        min-height: 300px;
    }
}


/* Large devices (desktops, 992px and up) */

@media (min-width: 992px) {}


/* Extra large devices (large desktops, 1200px and up) */

@media (min-width: 1200px) {}

/***************/
/* Simuladores */
/***************/
body.sim {
    font-size: 0.8em;
}

body.sim label {
    font-weight: 700;
}

body.sim label {
    font-weight: 700;
}

body.disp10a li.destacado span {
background-color: #0099cc;
color: #fff;
font-weight: bold;
}

body.disp10a li.subdestacado span {
font-weight: bold;
}

body.disp10a h1 div {
	line-height: 3em;
    border-bottom: 1px solid #e5e5e5;
}
body.disp10a h2 {
	line-height: 2.5em;
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 1rem;
}

/********/
/* Help */
/********/

.help h1 {
    font-size: 2rem;
    padding: 1rem 0;
}

.help #wrapper_tooltip {
    color: #3c3c3c;
    background-color: #ffffff;
    border: solid 1px #3c3c3c;
    padding: 5px;
}

.help .tooltip {
    font-family: 'Open Sans', sans-serif;
    font-size: 0.7rem;
    position: initial;
    opacity: 1;
}

.help .tooltip h4 {
    font-weight: 700;
}


/**********/
/* Charts */
/**********/

.jqplot-target {
    width: 100% !important;
    left: 0;
    margin-bottom: auto;
}

.jqplot-base-canvas {
    width: 100% !important;
}

table.jqplot-table-legend {
    border: none !important;
    width: 30% !important;
    left: 0 !important;
    top: 315px !important;
}

.jschart.pie table.jqplot-table-legend {
    top: 0px !important;
}

td.jqplot-table-legend {
    white-space: nowrap;
}

div.jqplot-table-legend-swatch-outline {
    border: none !important;
    width: auto !important;
}

#graph-legend {
    margin-top: 30px !important;
    margin-bottom: 150px;
    margin-right: 15px;
}

/************/


/* Glossary */


/************/

.glossary {
    font-size: 0.9em;
}

.glossary main h1 {
    color: #0099cc;
    border: none;
}

.glossary main h3 {
    color: #0099cc;
    padding-left: 2px;
    margin: 0;
}

.glossary .up:link,
.glossary .up:visited {
    margin: 0px;
    position: absolute;
    right: 19px;
}

.glossary .up:link img,
.glossary .up:visited img {
    color: #0099cc;
    margin-top: 0.2em;
    background-image: url(../img/vdos/icon_up.png);
    background-position: right bottom;
    background-repeat: no-repeat;
    height: 10px;
    width: 15px;
    border: 0 !important;
}

.glossary .up:hover img,
.glossary .up:active img,
.glossary .up:focus img {
    color: #0099cc;
    background-image: url(../img/vdos/icon_up_hover.png);
}

.glossary .hide:link,
.glossary .hide:visited {
    position: absolute;
    right: 1px;
}

.glossary .hide:link img,
.glossary .hide:visited img {
    color: #0099cc;
    margin-top: 0.2em;
    background-image: url(../img/vdos/icon_hide.gif);
    background-position: right bottom;
    background-repeat: no-repeat;
    height: 9px;
    width: 13px;
    border: 0 !important;
}

.glossary .hide:hover img,
.glossary .hide:active img,
.glossary .hide:focus img {
    color: #0099cc;
    background-image: url(../img/vdos/icon_hide_hover.gif);
}

.glossary .show:link,
.glossary .show:visited {
    position: absolute;
    right: 1px;
    visibility: hidden;
}

.glossary .show:link img,
.glossary .show:visited img {
    color: #0099cc;
    margin-top: 0.2em;
    background-image: url(../img/vdos/icon_show.gif);
    background-position: right bottom;
    background-repeat: no-repeat;
    height: 9px;
    width: 13px;
    border: 0 !important;
}

.glossary a.show:hover img,
.glossary a.show:active img,
.glossary a.show:focus img {
    background-image: url(../img/vdos/icon_show_hover.gif);
}

.glossary dt {
    color: #0099cc;
}

.glossary .link,
.link:link,
.link:visited {
    color: #0099cc;
    font-weight: normal;
    text-decoration: none;
}

.glossary .link:hover,
.link:active,
.link:focus {
    color: #0099cc;
    font-weight: normal !important;
    text-decoration: underline;
}

.glossary #letters a:hover,
.glossary #letters a.current {
    color: #0099cc;
    font-weight: 600;
    font-size: 1.5em;
    text-decoration: none;
}

.glossary dt a.anchor:link .glossary dt a.anchor:visited {
    text-decoration: none;
}

.glossary dt a.anchor:hover,
.glossary dt a.anchor:active,
.glossary dt a.anchor:focus {
    text-decoration: none;
    font-weight: bold;
}

.glossary .letter-bar {
    background-color: #f0f0f0 !important;
}

.glossary dl,
.glossary .letter-bar {
    display: none;
}

.glossary #terms.current dl {
    display: block;
}

.glossary #terms.current .letter-bar {
    display: flex;
}

.glossary #terms dl.current {
    display: block;
}

.glossary #terms dl.hide {
    display: none;
}

/**************************/
/* Custom Styles for View */
/**************************/

body.comp h3 {
    margin: 10px 0;
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 5px;
}

body.comp label {
    font-weight: 700;
}

body.comp .form-check-label {
    font-weight: 400;
}

body.info h3 {
    margin: 10px 0;
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 5px;
}

body.info label,
body.infop02x label {
    font-weight: 700;
}

h3.cat-equiv {
    margin: 0 !important;
    border-bottom: 0px solid #e5e5e5 !important;
    padding-bottom: 5px;
}



/* Hide PRINT */
ul > li.print {
    display: none !important;
}


/* Custom navigation CSS for Catalogo Equivalente */

.cat-equiv .nav-pills.level-3 .nav-item {
    display: table-cell;
}


/* Extra small devices (portrait phones, less than 576px)*/

@media (max-width: 575px) {
    .cat-equiv .nav-pills.level-3 {
        display: table;
        width: 100%;
    }
    .cat-equiv .nav-pills.level-3 .nav-item {
        width: 50px;
    }
    .cat-equiv .nav-pills.level-2 .nav-item {
        width: 50px;
    }
}

/************/
/* Tablesaw */
/************/

.tablesaw-swipe .tablesaw-swipe-cellpersist {
    border-right: none !important;
}

.tablesaw td {
    padding: 0.75rem;
    text-align: right;
}


/* Medium devices (tablets, 768px and up) */

@media (min-width: 768px) {
    .tablesaw-bar {
        display: none;
    }
}


/*************/
/* Quintiles */
/*************/

main tbody tr td.q5,
main div span.q5 {
    background-color: #0099cc !important;
    color: #ffffff;
}

main tbody tr td.q4,
main div span.q4 {
    background-color: #2fbeed !important;
    color: #ffffff;
}

main tbody tr td.q3,
main div span.q3 {
    background-color: #64d4f9 !important;
    color: #ffffff;
}

main tbody tr td.q2,
main div span.q2 {
    background-color: #81e0ff !important;
    color: #ffffff;
}

main tbody tr td.q1,
main div span.q1 {
    background-color: #a4e9ff !important;
    color: #ffffff;
}

td.q5,
td.q4,
td.q3,
td.q2,
td.q1,
td.q {
    text-align: center !important;
    padding: 0.1em;
}

tfoot td span.q5,
tfoot td span.q4,
tfoot td span.q3,
tfoot td span.q2,
tfoot td span.q1,
tfoot td span.q {
    padding: .5rem;
}
